WordPress.org

Plugin Directory

EasyCode

The lightweight plugin can insert your code in your posts and comments. For programming blogs,it can allow code to show in a more friendly way.

Requires: 2.9 or higher
Compatible up to: 4.2.4
Last Updated: 2015-8-2
Active Installs: 10+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.